[Unit]
Description=wide-dhcpv6-client
After={{ wide_wait_for_service }}

[Service]
Type=simple
PIDFile=/var/run/wide-shcpv6-server-{{ wide_dhcpv6_interface }}-6.pid
Environment=PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin
ExecStart=/usr/local/sbin/dhcp6c -c /etc/wide-dhcpv6/dhcp6c.conf {{ wide_dhcpv6_interface }} -fDd
Restart=always
RestartSec=42
StandardOutput=syslog

[Install]
WantedBy=multi-user.target
